1. CrackBerry Question's Avatar
    I get an error message 'this server requires security features your android device doesn't support including: require SD encryption'. Work IT think they'd be required to update their version of exchange which they're clearly not going to do. Can access email via the outlook app but then its not integrating with the hub or other calendars. Help!
    12-09-16 05:19 AM
  2. Bla1ze's Avatar
    Seems a solution might be coming on Dec 14. - http://forums.crackberry.com/blackbe...stion-1047470/
    12-09-16 04:08 PM

Similar Threads

  1. Alcatel secures exclusive rights to BlackBerry?
    By muhlan001 in forum BlackBerry KEYone
    Replies: 110
    Last Post: 12-23-16, 10:48 AM
  2. Can teamviewer be downloaded to bb pp
    By CrackBerry Question in forum Ask a Question
    Replies: 3
    Last Post: 12-20-16, 01:01 PM
  3. New PRIV and Android 5.11
    By BB Adict in forum BlackBerry Priv
    Replies: 7
    Last Post: 12-09-16, 03:28 PM
  4. BlackBerry link issues with my Passport 10.3.3.2049
    By CrackBerry Question in forum Ask a Question
    Replies: 2
    Last Post: 12-09-16, 09:41 AM
  5. Google Cardboard & BlackBerry 10
    By KermEd in forum Android Apps (Amazon Store & APK Files)
    Replies: 3
    Last Post: 12-09-16, 04:00 AM
LINK TO POST COPIED TO CLIPBOARD